<?xml version='1.0'?>

<reference anchor='RFC0949'>

<front>
<title>FTP unique-named store command</title>
<author initials='M.' surname='Padlipsky' fullname='Mike Padlipsky'>
<organization>Mitre</organization></author>
<date month='July' day='1' year='1985' /></front>

<seriesInfo name='RFC' value='949' />
</reference>
